
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Add */
"4n1-zr-mD5.title" = "Añadir";

/* Add more Axes in Font Info > Font > Axes */
"7gw-wm-cNk.title" = "Añadir mas ejes en Información de la fuente > Fuente > Parámetros personalizados > Ejes";

/* Master */
"C1Y-M7-QWE.title" = "Máster";

/* Add Other Font… */
"Pax-cg-F4K.title" = "Añadir otra fuente…";

/* Cancel */
"RrO-EN-3Mi.title" = "Cancelar";

/* Add Masters… */
"WJk-zi-L4i.title" = "Añadir másteres…";

/* Duplicate Selected */
"nPi-7k-Ap4.title" = "Selecionar copia";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ de %{value2}@";

/* Hide inactive */
"sog-wJ-vas.title" = "Ocultar inactivos";

/* Add Master */
"uZh-Oy-9h9.title" = "Añadir máster";

